## libtie-toobject-perl 0.03

=== debian/changelog ===
libtie-toobject-perl (0.03-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtie-toobject-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 18:06:45 +0100

libtie-toobject-perl (0.03-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:52:37 +0100

libtie-toobject-perl (0.03-4) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Niko Tyni ]
  * Update Test::use::ok dependency ordering
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Sat, 10 Feb 2018 14:59:00 +0200

libtie-toobject-perl (0.03-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Email change: gregor herrmann -> gregoa@debian.org

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 10 Jun 2011 18:48:57 +0200

libtie-toobject-perl (0.03-2) unstable; urgency=medium

  * Add libtest-use-ok-perl to Build-Depends-Indep (closes: #464308).
  * Set urgency to medium because of the FTBFS bug.
  * Remove trailing commas and full stops in debian/control.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 06 Feb 2008 20:34:18 +0100

libtie-toobject-perl (0.03-1) unstable; urgency=low

  * Initial Release (closes: #462078).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 22 Jan 2008 12:35:19 +0100
