=== debian/watch ===
version=4
https://metacpan.org/release/Tie-ToObject .*/Tie-ToObject-v?@ANY_VERSION@@ARCHIVE_EXT@$
